body h3 {
  font-size:20px;
  line-height:1.3;
}

body .site-banner img {
  padding:0;
}

.grey-box-container {
  padding:0;
  }

.main-internal-container h1.csc-firstHeader {
  margin-top:0;
  }

.card-list .card.row {
  padding:1rem 0;
  margin:0;
  border-top:1px solid #e5e4e4;
  }

.card-list .card.row:nth-child(1) {
  border-top:0;
  }

div#dyna_fef_page div.dynafef_actions_box {
  display:flex;
  }

div#c783591 {
  margin:2rem 0;
  background-color:#f7f7f7;
  border-bottom:1px solid #e5e4e4;
  padding:2rem;
}

div#c783591 #dyna_fef_page {
  margin-bottom:0;
  position:relative;
  }

div#c783591 .dyna_form_field {
  display:flex;
  }

div#c783591 label {
  width:20%;
  }

div#c783591 div#dyna_fef_page .custom-select {
  width:100%;
  height:30px;
  }

div#c783591 .dyna_form_data {
  width:60%;
  }

div#c783591 h2 {
  margin-top:0;
  }

.card-detail-sdgs span img,
.item-details-sdgs span img {
  margin-left:7px;
  box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);
  width:20px;
  height:20px;
  }

.item-details,
.item-details-sdgs {
  margin-bottom:5px;
  }

div#c783591 div#dyna_fef_page div.dynafef_actions_box {
  position:absolute;
  right:0;
  bottom:0;
  }

div#c783591 div#dyna_fef_page div.dynafef_buttons {
  margin:0;
  }

div#c783591 div#dyna_fef_page div#div_submit_button input {
  margin:0;
  text-transform:uppercase;
  font-size:.8rem !important;
}

.card-deck.card-list {
  padding-left:15px;
  }

.sharethis-container {
  padding:0 0 2rem 0;
  display:inline-block;
  }

.sharethis-container h3 {
  font-size:20px;
  margin-bottom:1rem;
  }

#continents ul {
  float:left;
  width:33%;
  padding:0 15px;
  }

#continents ul li {
  list-style-type:none;
  margin-bottom:6px;
  }

#continents ul li img {
  width:20px;
  margin-right:10px;
  }

#continents ul li.spanLetter {
  margin-left:30px;
  padding:15px 0;
  font-size:1.1rem;
  }

#c789848 {
  line-height:1;
  margin-bottom:2rem;
  }

/* TAKE ACTION PAGE */

#c783591 #dyna_fef_page form#id_form_dyna_fee div.dyna_form_data input {
  width:100%;
  height:30px;
  margin-bottom:0;
  padding: 6px 8px !important;
}

div#c783591 {
  margin-top:.5rem;
}

#c834151 DIV.csc-textpic-center {
  margin:0 -.5rem;
}

#c834151 .csc-textpic-imagewrap {
  display:flex;
  flex-wrap:wrap;
  width:100% !important;
  justify-content:center;
}

#c834151 .csc-textpic-imagerow {
  width: auto !important;
  max-width:100%;
  position:relative;
}

@media (min-width: 576px) {
  #c834151 .csc-textpic-imagerow {
    max-width:50%;
  }
}

@media (min-width: 992px) {
  #c834151 .csc-textpic-imagerow {
    max-width:33%;
  }
}

@media (min-width: 1200px) {
  #c834151 .csc-textpic-imagerow {
    max-width:25%;
  }
}

#c834151 DL.csc-textpic-image DD {
  position:absolute;
  bottom:0;
  color:#fff;
  width:94%;
  padding:1rem;
  font-weight:700;
  pointer-events:none;
  line-height:1.4;
  text-shadow:black 0 0 0.1em;
}

#c834151 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
  width:auto !important;
  position:relative;
  padding:0 .5rem;
  margin-bottom:1rem;
}

#c834151 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
  width:100%;
  height:auto;
  transition:.4s ease;
}

#c834151 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG:hover  {
  opacity:.8;
}

/* MEDIA QUERIES */

@media (max-width: 992px) {
  div#c783591 label {
    width:30%;
  }

  div#c783591 div#dyna_fef_page div.dynafef_actions_box {
    position:relative;
  }

  div#c783591 {
    margin-bottom:0;
  }
}

@media (max-width: 768px) {

  body .site-banner {
    margin-top:0;
    margin-bottom:1rem;
  }

  .site-banner .csc-textpic-imagewrap {
    width:100% !important;
  }

  .site-banner .csc-textpic-imagewrap img {
    width:200%;
    height:100%;
  }

  .card-deck.card-list {
    padding-left:0;
  }

  div#c783591 .dyna_form_field {
    display:block;
  }

  div#c783591 label {
    width:100%;
  }

  div#c783591 .dyna_form_data {
    width:100%;
  }
}

.gm-style-iw h3 {
  margin-bottom:0;
}

.gm-style-iw h3 a {
  font-family:'Open Sans', sans-serif !important;
  font-size:16px;
  line-height:1;
}

/* EXPRESSION OF INTEREST PAGE */

#c837158 {
  padding-top:1rem;
}

#c837158 p {
  margin-bottom:1rem;
  display:flex;
}

#c837158 a {
  background-color:#0d6cac;
  border:1px solid #0d6cac;
  color:#fff;
  padding:6px 6px 5px 15px;
  font-size:15px;
  border-radius:25px;
  margin-right:20px;
}

#c837158 a:hover {
  text-decoration:none;
  opacity:.9;
}

#c837158 a i {
  background-color:#fff;
  border-radius:50%;
  color:#0d6cac;
  vertical-align:top;
  margin-left:15px;
  text-decoration:none;
}